﻿.qodef-shopping-cart-dropdown .qodef-empty-cart{border:none;padding:0;color:#868686}



.gigpress-row td {
	border-bottom: 1px solid #EEE;
}



tr.gigpress-divider.gigpress-row td {
	border-top: 2px solid #CCC;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}


span.hr {
	display: block;
	border-bottom: 1px dotted #7F7F7F;
	margin: 5px 0 15px 0;
}
.listing .cat-espagnol.pict{background-position:0 -630px}
.cat-espagnol .pict{background-position:-210px -450px}

 #menu-item-25 a, #menu-item-26 a, #menu-item-27 a, #menu-item-228 a {
  padding: 10px 6px;
}
#tabber .inside {background:#fff;padding:0 0 15px 0;margin-top:0;border:#ccc solid 1px;border-top:0;}
#tabber .inside li {border-bottom:1px solid #ededed;list-style:none;padding:5px 0 0 0;margin-left:15px;margin-right:15px;}
#tabber .inside li:first-child {padding-top:5px;}
#tabber .inside li a {line-height:1.4;display:block;}
#tabber .inside li a:hover {background:#D8D9D9;transition:all 0.25s linear;}
#tabber .inside li div.info {display:table;top:0 !important ;margin:0 !important ;padding:0 !important ;}
#tabber .inside li div.info .entry-title {margin-bottom:0;}
#tabber .inside li .meta {display:block;font-size:14px;color:#999;}
.inside a {color:#2A2A2A;}

.leftMenu, .sidebar,.sidebarm{display:none}

.sidebar{display:none}

.navbar-toggle .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px
}

.navbar-toggle .icon-bar+.icon-bar {
	margin-top: 4px
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #888
}

.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #e4545b
}

#menu-button .icon-bar {
    display: block;
    width: 20px;
    height: 2px;
    border-radius: 1px;
    background-color: #858389;
}

#menu-button .icon-bar+.icon-bar {
    margin-top: 4px;
    background-color: #858389;
}


span.clear {display:block; clear:both; height:1px;}

#nav_mdd .deux_cols span.mdd_rub {
	width:330px;
}

#nav_mdd span.mdd_rub {
	font-size:100%;
	font-weight:bold;
	text-transform:uppercase;
	display:block;
	padding:0px 15px 10px 10px;
	width:205px;
	position:relative;
}

#nav_mdd span.mdd_rub a {
	color:#002266;
}



.newsearchform
{
	margin:10px 7px 10px 0px;
	float: right;
	height:15px;

}


.fixe {
	clear:both;
	height:1px;
	font-size:1px;
	border:none;
	margin:0;
	padding:0;
	background:transparent;
}
 

 
#cmsmasters_heading_5d23b4a14c269 { 
	text-align:left; 
	margin-top:0px; 
	margin-bottom:20px; 
}
 

#cmsmasters_heading_5d23b4a14c269 .cmsmasters_heading { 
	text-align:left; 
}
 

#cmsmasters_heading_5d23b4a14c269 .cmsmasters_heading, #cmsmasters_heading_5d23b4a14c269 .cmsmasters_heading a { 
	font-size:48px; 
	line-height:58px; 
	font-weight:normal; 
	font-style:normal; 
	color:#ffffff;
}
 

#cmsmasters_heading_5d23b4a14c269 .cmsmasters_heading_divider { 
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.stnlist a .stncc p.stnprice {
  font-size: 12px;
  font-weight: 300;
  line-height: 1.25em;
  color: #333;
  text-align: right;
  margin-bottom: 0;
}

.stnlist a .stncc p.stnprice strong {
  font-size: 14px;
  font-weight: bold;
  font-style: italic;
  margin-right: 5px;
}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}


a.collapse-menu {
  position: absolute;
  top: 10px;
  right: 10px;
  
  padding: 7px 10px;
  border-radius: 42%;
  cursor: pointer;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

	.customer_developer {
		width: 100%;
		text-align: center;
	}

.customer_developer a {
	display: inline-block;
	color: inherit;
}

.errorpage_footer .customer_developer {
	text-align: center;
}
#footer ul.last{padding:0}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}


.genesis-nav-menu .menu-item:hover {
	position: relative;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		text-align: left;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


#leftside .cat-item ul.children, #rightside .cat-item ul.children {
	margin-left: 1em;
}


.single .exp-comments {
    margin-top: 50px;
}

.single .exp-comments-without-content,
.single .exp-comments-content-protected {
    margin-top: 20px;
}

.single .exp-comments-closed p {
    margin: 0;
}


.exp-comments * + .comment-respond {
    margin-top: 40px;
}


.exp-comments .comment-respond .form-submit {
    margin-bottom : 0;
}


.exp-comments .comment-respond .exp-comment-form {
    margin: 0;
}


.exp-comments-closed {
    margin: 30px 0 0 0;
    font-weight: 600;
    color: #313233;
}

.exp-comments-without-content .exp-comments-closed {
    margin: 0;
}


.exp-comments-title {
    color:  #3B3A3A;
    font-size:  12px;
    text-transform:  uppercase;
    line-height:  22px;
    letter-spacing:  0.6px;
    margin-bottom:  20px;
}

.cubeblgindx{border:1px solid #999966; border-radius:5px;}

.cubeblgindx h2{font-size:16px; font-weight:600; background-color:#999966;color:#fff; border-bottom:1px solid #999966; text-align:center; padding:5px 0px 5px 0px;}

.cubeblgindx h2 a{color:#fff;}
.footer_links h3{font-size:21px;font-weight:700;margin-bottom:25px;color:#fff;text-transform:uppercase;}
.footer_links ul li{margin-top:14px;}
.footer_links ul li a{color:#cccccc;transition:.3s;font-size:14px;}
.footer_links ul li a:hover{color:#fff;text-decoration:none;}
.footer_links p{color:#fff;margin-bottom:20px;line-height:21px;}
.footer_links input{float:left;background:transparent;border:1px solid #4e4e4e;padding:10px;color:#fff;width:68%;}
.footer_links button{padding:11px 16px 12px;border:none;background:#3b88f0;color:#fff;font-size:15px;font-family:Open Sans;font-weight:300;outline:none;}
.footer_links input::placeholder{color:#676767;opacity:1;}






.topmenu{padding-left:20px; height: 52px;}


.topmenu ul li{list-style:none;display:inline;padding: 10px;}

.nd__text {
	 padding: 0 10px;
	 margin: 15px 0;
	 font-size: 12px;
	 line-height: 14px;
	 text-align: justify;
	 color: #a7acb9;
	 text-indent: 30px;
}
.smrt_table4{border-bottom:#EEE solid 1px}
.smrt_table4:hover{background:#f4f4f4;border-bottom:#DCDCDC solid 1px}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}

  div.lvl2_banner_center{margin:0 auto; width: 1020px; float: none; padding-left: 10px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container:before, .container:after {
  content: " ";
  display: table;
}

.container:after {
  clear: both;
}


.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container-fluid:before, .container-fluid:after {
  content: " ";
  display: table;
}

.container-fluid:after {
  clear: both;
}

.container .jumbotron, .container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

.fh5co-cta .container, .fh5co-page-title .container {
  position: relative;
  z-index: 2;
}
.fusion-megamenu-widgets-container .textwidget a{display:inline}
.fusion-megamenu-widgets-container .textwidget a.fusion-button{display:inline-block}


.byline,
.posted-on {
	display: inline-block;
	margin-right: 0.5em;
}

.small-calendar .cell {
    width: 9.5%;
    float: left;
    padding: 7px;
}
